local AddonName, T = ...

-- Taken from Inline Aura
local L = setmetatable({}, {__index = function(self, key)
	local value = tostring(key)
	if key ~= nil then self[key] = value end
	--[===[@debug@
	DEFAULT_CHAT_FRAME:AddMessage("Phrase manquante : ", value)
	--@end-debug@]===]
	return value
end})
T.L = L

local locale = GetLocale()

-------------------------------------------------------------------------------
-- English localization (Default)
-------------------------------------------------------------------------------

--[===[@debug@
L["BINDING_HEADER"] = "Automatically draw weapon"
L["BINDING_NAME_DEGAINE_TOGGLE"] = "Toggle"
L["PRINT_DISABLED"] = "Automatic weapon drawing |cFFFF0000disabled|r"
L["PRINT_ENABLED"] = "Automatic weapon drawing |cFF00FF00enabled|r"
--@end-debug@]===]


L["BINDING_HEADER"] = "Automatically draw weapon"
L["BINDING_NAME_DEGAINE_TOGGLE"] = "Toggle"
L["PRINT_DISABLED"] = "Automatic weapon drawing |cFFFF0000disabled|r"
L["PRINT_ENABLED"] = "Automatic weapon drawing |cFF00FF00enabled|r"


-------------------------------------------------------------------------------
-- French localization
-------------------------------------------------------------------------------
if (locale == "frFR") then

L["BINDING_HEADER"] = "Dégainer automatiquement"
L["BINDING_NAME_DEGAINE_TOGGLE"] = "Activer/désactiver"
L["PRINT_DISABLED"] = "Dégainage automatique |cFFFF0000désactivé|r"
L["PRINT_ENABLED"] = "Dégainage automatique |cFF00FF00activé|r"


end
